body {
	margin: 0;
	padding: 0;
	font-family: "Verdana", "Helvetica", "Arial", "LiHei Pro", "STHeiti", "微軟正黑體", "新細明體", "細明體", "pmingliu", "simsun", "新宋体", "sans-serif";
	background-color: #d7f6ff;
}

#container {
	margin: 0 auto;
	width: 900px;
}

#header {
	position: relative;
	width: 900px;
	height: 290px;
	background-image: url(images/web900_01.png);
}

#header .momoLink {
	position: absolute;
	top: 0;
	right: 0px;
	width: 300px;
	height: 60px;
	z-index: 100;
	cursor: pointer;
}

#body {
	width: 900px;
	min-height: 84px;
	padding: 25px 0 40px 0;
	background: url(images/web900_02.png) no-repeat left top, url(images/web900_06.png) no-repeat left bottom;
	background-size: 900px 93px, 900px 56px;
}

#body #contentsHolder {
	width: 900px;
	padding: 0 100px;
	min-height: 1px;
	background: url(images/web900_03.png) repeat-y left top;

}

#footer {
	width: 900px;
	text-align: center;
	font-size: 12px;
	line-height: 22px;
	color: #333;
	text-shadow: 1px 1px 2px #fff;
}

#footer .production {
	font-size: 14px;
}

#footer .production .logo {
	width: 22px;
	height: 22px;
	text-align: left;
	vertical-align: middle;
	margin-right: 5px;
	margin-bottom: 1px;
	border: 0;
}

#footer .copyright {
	font-size: 12px;
}

.contentPanel {
	width: 700px;
}

.contentPanel .signInPanel {
	width: 100%;
}

.contentPanel .signInPanel .title {
	margin: 10px auto;
	width: 700px;
	height: 47px;
	line-height: 47px;
	text-align: center;
	background: url(images/logontop2.png) no-repeat 150px 0;
}

.contentPanel .signInPanel .form {
	margin: 20px auto 30px auto;
	width: 300px;;
}

.contentPanel .signInPanel .form .row {
	padding: 15px 0;
}

.contentPanel .signInPanel .form .row .item {
	float: left;
	width: 100px;
	text-align: justify;
	height: 22px;
	line-height: 22px;
}

.contentPanel .signInPanel .form .row .value {
	float: left;
	width: 200px;
	height: 22px;
}

.contentPanel .signInPanel .form .row .value input {
	width: 198px;
	height: 20px;
	border: solid 1px #999;
	line-height: 18px;
}

.contentPanel .signInPanel .form .row .button {
	float: left;
	height: 22px;
	font-size: 14px;
	line-height: 22px;
	padding: 3px 20px;
	margin: 0 10px 0 0;
	color: #666;
	border: solid 1px #ccc;
	cursor: pointer;
	-moz-border-radius: 16px;
	-webkit-border-radius: 16px;
	border-radius: 16px;
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.25);
	-moz-box-shadow: 0 0  3px rgba(0,0,0,0.25);
	box-shadow: 0 0  3px rgba(0,0,0,0.25);
	background: rgb(240,240,240);
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(240,240,240,1) 100%);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(240,240,240,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(240,240,240,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(240,240,240,1) 100%);
	background: linear-gradient(top, rgba(255,255,255,1) 0%,rgba(240,240,240,1) 100%);
}

.contentPanel .signInPanel .form .row .button:hover {
	background: rgb(240,240,240);
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,217,205,1) 100%);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,217,205,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,217,205,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,217,205,1) 100%);
	background: linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,217,205,1) 100%);
}

.contentPanel .guidePanel {
	width: 100%;
	margin: 0;
	border-top: solid 1px #999;
}

.contentPanel .guidePanel .title {
	margin: 10px 0 0 0;
	color: #900;
	font-width: bold;
	font-size: 16px;
}

.contentPanel .guidePanel .guideline {
	list-style-image: url(images/icon.png);
	background: url(images/linbg.png) repeat-y -100px 0;
}

.contentPanel .guidePanel .guideline li {
	font-size: 16px;
	line-height: 36px;
	color: #666;
}

.contentPanel .guidePanel .guideline li .appQRCode {
	position: relative;
	width: 545px;
	height: 321px;
	background-image: url(images/qrcode.png);
}

.contentPanel .guidePanel .guideline li .appQRCode .androidApp {
	position: absolute;
	top: 0;
	left: 0;
	width: 260px;
	height: 321px;
	cursor: pointer;
}

.contentPanel .guidePanel .guideline li .appQRCode .iosApp {
	position: absolute;
	top: 0;
	right: 0;
	width: 260px;
	height: 321px;
	cursor: pointer;
}

.contentPanel .guidePanel .guideline a {
	color: #006699;
	text-decoration: none;
}

.contentPanel .myBorrowingTitle {
	margin: 20px 0;
	text-align: center;
	color: #666;
}

.contentPanel .bookList {
	width: 585px;
	margin: 0 auto;
}

.contentPanel .bookList .bookItem {
	float: left;
	width: 175px;
	height: 340px;
	margin: 20px 10px 20px 10px;
	border-bottom: dashed 1px #ccc;

}

.contentPanel .bookList .bookItem .bookCover {
	width: 152px;
	height: 212px;
	margin: 0 auto;
}

.contentPanel .bookList .bookItem .bookCover img {
	width: 150px;
	max-height: 210px;
	border: solid 1px #999;
}

.contentPanel .bookList .bookItem .bookTitle {
	margin: 10px 0 0 0;
	width: 175px;
	height: 30px;
	line-height: 15px;
	font-size: 14px;
	text-align: center;
	color: #666;
	overflow: hidden;
}

.contentPanel .bookList .bookItem .expiry {
	margin: 10px 0 0 0;
	width: 175px;
	height: 15px;
	line-height: 15px;
	font-size: 14px;
	text-align: center;
	color: #900;
}

.contentPanel .bookList .bookItem .reading {
	margin: 10px auto 20px auto;
	width: 50px;
	height: 22px;
	font-size: 14px;
	line-height: 22px;
	text-align: center;
	padding: 3px 20px;
	color: #666;
	border: solid 1px #ccc;
	cursor: pointer;
	-moz-border-radius: 16px;
	-webkit-border-radius: 16px;
	border-radius: 16px;
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.25);
	-moz-box-shadow: 0 0  3px rgba(0,0,0,0.25);
	box-shadow: 0 0  3px rgba(0,0,0,0.25);
	background: rgb(240,240,240);
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(240,240,240,1) 100%);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(240,240,240,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(240,240,240,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(240,240,240,1) 100%);
	background: linear-gradient(top, rgba(255,255,255,1) 0%,rgba(240,240,240,1) 100%);
}

.contentPanel .bookList .bookItem .reading:hover {
	background: rgb(240,240,240);
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,217,205,1) 100%);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,217,205,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,217,205,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,217,205,1) 100%);
	background: linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,217,205,1) 100%);
}

.contentPanel .bookList .noData {
	margin: 30px 0;
	font-size: 24px;
	color: #666;
	text-align: center;
}

.contentPanel .bookList .rent {
	margin: 30px auto 20px auto;
	width: 300px;
	height: 22px;
	font-size: 14px;
	line-height: 22px;
	text-align: center;
	padding: 3px 20px;
	color: #666;
	border: solid 1px #ccc;
	cursor: pointer;
	-moz-border-radius: 16px;
	-webkit-border-radius: 16px;
	border-radius: 16px;
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.25);
	-moz-box-shadow: 0 0  3px rgba(0,0,0,0.25);
	box-shadow: 0 0  3px rgba(0,0,0,0.25);
	background: rgb(240,240,240);
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(240,240,240,1) 100%);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(240,240,240,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(240,240,240,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(240,240,240,1) 100%);
	background: linear-gradient(top, rgba(255,255,255,1) 0%,rgba(240,240,240,1) 100%);
}

.contentPanel .bookList .rent:hover {
	background: rgb(240,240,240);
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,217,205,1) 100%);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,217,205,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,217,205,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,217,205,1) 100%);
	background: linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,217,205,1) 100%);
}

.clear {
	clear: both;
}